<?php
 
session_start();
include("DMMYSQLG.php");
include("DSA1000.php");
include("DMMYSQLG.php");

?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
$ayuda = 'DN1400A_PR.php';
include("DYAYUDA.php");
?>
<div align="center">
  <form name="form1" method="post"  action="">
  <?php
 
	$sql = mysqli_query($con ,"SELECT * FROM dnpargen");
  ?>
	<table width="458"  align="center">
      <tr>
			<th width="594">PARAMETROS MODULO </th>
      </tr>
    </table>
  </form>
</div>
<div align="center">
  <form name="frm1" method="post" action="" >
    <table height="78"  align="center">
      <tr>
        <th colspan="5"><div align="left">
          <input name="boagregar" type="submit" onClick="openpage('DN14000_AG.php','_self')" value="Agregar"/>
          <input type="submit" name="bot3" value="Consultar" onClick="openpage('DN14000_MO.php','_self')"/>
          <input type="button" name="bot2" value="Modificar" onClick="openpage('DN14000_MO.php','_self')"/>
          <input type="submit" name="bot1" value="Eliminar" onClick="openpage('DN14000_EL.php','_self')"/>
          <input type="button" name="bot4" value="Imprimir " disabled="disabled" onClick="openpage('DN14000_IM.php','_self')"/>
        </div></th>
      </tr>
      <tr>
        <th colspan="5">Concepto - Parametros Modulo </th>
      </tr>
      <tr>
       	<th><div align="center">Clave Dat. Gen. </div></th>
		<th><div align="center">% Riesgo T/Empresa </div></th>
		<th>Tope Riesgo T/Empresa </th>
		<th><div align="center">% Subsidio Empresa </div></th>
		<th><div align="center"> Cve.  Tabla Apl. Nomi. </div></th>
		 </tr>
  	<?php

	while($reg = mysqli_fetch_array($sql))
	{
	  	echo "<tr>";
		//echo '<td><div align="center"><input name="bot" type="radio" value="'. $reg["no_reg"].'">&nbsp</div></td>';
		echo '<td><div align="center">' . $reg["no_reg"] . '&nbsp</div></td>';
		echo '<td><div align="center">' . $reg["por_rtrab"] . '&nbsp</div></td>';
		echo '<td><div align="center">' . $reg["top_rtrab"] . '&nbsp</div></td>';
		echo '<td><div align="center">' . $reg["por_subsi"] . '&nbsp</div></td>';
		echo '<td><div align="center">' . $reg["cve_tab_nom"] . '&nbsp</div></td>';
		echo "</tr>";
		echo '<tr>';
		echo '<th><div align="center">Cve.  Tabla Apl. Anual </div></th>';
		echo '<th><div align="center">Apl. Cuota Sindical </div></th>';
		echo '<th><div align="center">% Cuota Sindical </div></th>';
		echo '<th><div align="center">Apl. Fondo Ahorro</div></th>';
		echo '<th><div align="center">% Fondo Ahorro </div></th>';
	    echo '</tr>';
		echo "<tr>";
		echo '<td><div align="center">' . $reg["cve_tab_anu"] . '&nbsp</div></td>';
		echo '<td><div align="center">' . $reg["apl_csin"] . '&nbsp</div></td>';
		echo '<td><div align="center">' . $reg["pcs_sin"] . '&nbsp</div></td>';
		echo '<td><div align="center">' . $reg["apl_faho"] . '&nbsp</div></td>';
		echo '<td><div align="center">' . $reg["pfh_sin"] . '&nbsp</div></td>';
		echo "</tr>";
	}
	mysqli_close($con);
	?>
    </table>
  </form>
</div>
</body>
</html>